<meta charset="utf-8">
<meta name="google-site-verification" content="qaDrKhHq0Qf8C0ELgzAF1q7WUq9a9Ut8EXrY2tJrMwc" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="">
<meta name="author" content="">
<link rel="icon" href="{{ "favicon.ico"  | relURL }}">

<title>{{ .Site.Title }} - {{ .Title }}</title>

<!-- {{- partial "head_cookieconsent.html" . -}} -->

<!-- Bootstrap core CSS -->
<link href="{{ "css/bootstrap.min.css"  | relURL }}" rel="stylesheet">

<!-- Custom styles for this template -->
<link href="{{ "css/scrolling-nav.css" | relURL }}" rel="stylesheet">

<link href="{{ "css/monokai.css" | relURL }}" rel="stylesheet">

<link href="{{ "css/syntax.css" | relURL }}" rel="stylesheet">

<style>
  td {
    padding-right: 3mm;
  }
</style>